<% provide(:title, 'Tutte le competenze') %>
<h1>Tutte le competenze</h1>

<% if current_user.is_a? School %>
  <div style="display:flex">
    <div style="flex:7">
      <%= will_paginate %>
    </div>
    <div class="v-align" style="flex:1">
      <%= link_to "Nuova competenza +", new_skill_path, class: "btn btn-success" %>
    </div>
  </div>
<% else %>
  <%= will_paginate %>
<% end %>

<ul class="users">
  <li>
    <div style="display:flex;">
      <div style="flex:7">
        <b>Competenza</b>
      </div>
      <div style="flex:1;text-align:center">
        <b>Anno</b>
      </div>
      <div style="flex:1;text-align:center">
        <b>Indirizzo</b>
      </div>
      <div style="width:94px; margin-left:10px"></div>
    </div>
  </li>
  <%= render @skills %>
</ul>

<%= will_paginate %>
